安装7.04时出现这个.大家帮帮忙看看

为当前最终发行版之前的所有版本提供支持
回复
tolony
帖子: 2
注册时间: 2007-06-01 16:59
送出感谢: 0
接收感谢: 0

安装7.04时出现这个.大家帮帮忙看看

#1

帖子 tolony » 2007-06-05 19:12

安装7.04时,只到了出现ubuntu的滚动条时就出现如下的信息:
[17179715.028000]hdd:timeout waiting for DMA
[17179715.028000]hdd:dive not ready for command

我的硬盘是IDE接口的,安装6.06时没问题的啊,现在想装7.04,确出现这个,怎么办?大家帮我一下.谢谢
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2007-06-05 19:33

BIOS里面有没有设置过什么?
关注我的blog: ε==3
tolony
帖子: 2
注册时间: 2007-06-01 16:59
送出感谢: 0
接收感谢: 0

#3

帖子 tolony » 2007-06-05 21:03

没有啊,这跟BIOS有关吗?如果有的话,应该怎么设置?
头像
cheno
帖子: 640
注册时间: 2007-03-18 16:17
来自: 汕尾
送出感谢: 0
接收感谢: 1 次

#4

帖子 cheno » 2007-06-05 22:38

不清楚。。。。等高手
感受Ubuntu!
回复

回到 “老旧版本支持”